﻿/* 
------------------------------------------------- 
	Genel
------------------------------------------------- 
*/
body {
	background-image:url(../img/sayfa_bg.gif);
	background-repeat:repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4f4f4f;
	text-align: center;
	}

#anatasiyici {
	background-color: #ffffff;
	width: 918px;
	margin: 0px auto;
	text-align: center;
	}

.clearfix:after {
content: ".";
display: block;
height: 0;
font-size:0;
clear: both;
visibility:hidden;
}

.clearfix {
display: inline-block;
}

/* IE Mac için hack \*/
* html .clearfix {
height: 1%;
}
.clearfix {
display:block;
}

.temizle {
	clear: left;
	line-height: 0px;
	width: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	}

/* 
------------------------------------------------- 
	Üst
------------------------------------------------- 
*/

#ust { 
	background-image:url(../img/ana_bg.gif);
	background-color:#ffffff;
	width:918px;
	height:112px;
	padding:0px;
	margin:0px;
	border:0px;
	}

#ustlogo {
	width: 190px;
	float: left;
	}

#ust_sag {
	width: 728px;
	float: right;
	height: 54px;
	}
		
#ust_ek {
	text-align:left;
	width: 120px;
	float: right;
	}

.ust_ek_ikon {
	padding-top: 12px;
	padding-right:4px;
	}
		
#ust_menu {
	width: 728px;
	float: right;
	height: 34px;
	}
	
.menukat {
	margin: 0px;
	padding: 0px;
	float: left;
	}

.menu_ayrac {
	width:1px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 34px;
	
	}
		
#ust_altmenu {
	width: 918px;
	height: 22px;
	text-align:left;
	text-indent:450px;
	}
	
a.altmenutext {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	text-decoration:none;
	padding-right:10px;
	}

a:hover.altmenutext {
	text-decoration:underline;
	}
	
		
/* 
------------------------------------------------- 
	Orta
------------------------------------------------- 
*/
	
#orta { 
	background-image:url(../img/ana_bg.gif);
	background-color:#ffffff;
	width:918px;
	padding:0px;
	margin:0px;
	border:0px;
	}

#orta_ilk {
	width:918px;
	height:214px;
	}

#banner_rotator {
	margin-top:1px;
	margin-left:10px;
	width:600px;
	height:212px;
	float:left;
	}	

#orta_ilk_sag {
	text-align:left;
	width:306px;
	height:212px;
	float:right;
	}	

#orta_ikinci {
	width:918px;
	height:180px;
	margin:0px;
	padding:0px;
	}
	
#orta_ikinci_sol {
	background-image:url(../img/kutu_bg.png);
	margin-left:0px;
	text-align:left;
	width:290px;
	height:170px;
	border-bottom:1px solid #d3d3d3; 
	}

#orta_ikinci_orta {
	background-image:url(../img/kutu_bg.png);
	margin-left:0px;
	padding-left:0px;
	text-align:left;
	width:290px;
	height:170px;
	border-bottom:1px solid #d3d3d3; 
	}

#orta_ikinci_sag {
	margin-left:0px;
	margin-top:0px;
	text-align:left;
	width:290px;
	height:170px;
	}
	
#orta_ikinci_sag_ic {
	background-image:url(../img/kutu_bg.png);
	padding-top:4px;
	padding-left:0px;
	text-align:left;
	width:290px;
	height:103px;
	border-bottom:1px solid #d3d3d3;
	}

.kutu_icerik {
	border-left:1px solid #d3d3d3;
	border-right:1px solid #d3d3d3; 
	border-bottom:1px solid #d3d3d3; 
	padding-left:20px;
	}

a.kutu_baglanti {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4f4f4f;
	text-decoration:none;
	padding-right:10px;
	}

a:hover.kutu_baglanti {
	text-decoration:underline;
	}

	
/* Sag haberler */

.hucre_mini { font-family:Calibri, Segoe UI; font-size:13px; font-weight:bold; color:#000000; text-align:left; }

.ilerigeri	{ float:right; }

		/*
		 
 Gerekli 
		*/
		.container {
	width:270px;
	height:60px;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
		.slides { position:absolute; top:0; left:0; list-style:none; padding:0; margin:0; }
		.slides li { position:absolute; top:0; width:260px; display:none; padding:0; margin:0; }
		.slides td { position:absolute; top:0; width:260px; display:none; padding:0; margin:0; }
		/*
		 
 Istege bagli
		*/
		#loopedSlider,#newsSlider { margin:0 auto; width:260px; position:relative; clear:both; }
		.slides li { padding-bottom:0px; }
		ul.pagination { list-style:none; padding:0; margin:0; }
		ul.pagination li  { float:left; }
		ul.pagination li a { padding:2px 4px; }
		ul.pagination li.active a { background:blue; color:white; }
					
/* 
------------------------------------------------- 
	Alt
------------------------------------------------- 
*/

.alt_aciklama {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7b7b7b;
	line-height:16px;;
	}
	
/* 
------------------------------------------------- 
	Basliklar
------------------------------------------------- 
*/

h1 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #838383;
	font-weight:normal;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:0px;
	margin-top:0px;
	text-indent:20px;
	}
	
h3 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #838383;
	font-weight:normal;
	margin-bottom:0px;
	padding-bottom:0px;
	}

a.h3_baglanti {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #838383;
	text-decoration:none;
	padding-right:10px;
	}

a:hover.h3_baglanti {
	text-decoration:underline;
	color: #3d3d3d;
	}

	
h4 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #575757;
	font-weight:normal;
	margin-bottom:0px;
	padding-bottom:0px;
	}
	
hr {
	width:250px;
	height: 1px;
	color: #f3f3f3;
	}
	
/* 
------------------------------------------------- 
	Alt sayfalar
------------------------------------------------- 
*/

#solkolon {
	background-image:url(../img/sol_bg.png);
	margin-left:0px;
	text-align:left;
	width:260px;
	height:100%;
	border-bottom:1px solid #d3d3d3;
	}
	
p.icerik {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #575757;
	font-weight:normal;
	}

a.icerik_baglanti {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3b3b3b;
	text-decoration:underline;
	}

a:hover.icerik_baglanti {
	text-decoration:none;
	}


a.icerik_baglanti2 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3b3b3b;
	text-decoration:underline;
	}

a:hover.icerik_baglanti2 {
	text-decoration:none;
	}
	
a.kat_baglanti {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4f4f4f;
	text-decoration:none;
	line-height:30px;
	}

a:hover.kat_baglanti {
	text-decoration:underline;
	}


a.kat_baglanti2 {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4f4f4f;
	text-decoration:none;
	line-height:20px;
	}

a:hover.kat_baglanti2 {
	text-decoration:underline;
	}
	
ul.sol {
	list-style:circle;
	list-style-image:url(../img/liste_madde.png);
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4f4f4f;
	text-decoration:none;
}

		
/* Toogle */	

	p {
padding: 0 0 1em;
}
.msg_list {
margin: 0px;
padding: 0px;
}
.msg_head {
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4f4f;
	text-decoration:none;
	padding: 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight:bold;
}
.msg_body {
	padding: 5px 10px 15px;
	font-family: Segoe UI, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #575757;
	font-weight:normal;
}

td.hucrebaslik1 {
	background-color:#e4f2f6;
	}
	
td.hucre1 {
	background-color:#f5f5f5;
	}

td.hucre2 {
	background-color:#eeeeee;
	}
	
td.hucre_rakam {
	background-color:#f7f7f7;
	text-align:right;
	padding-right:10px;
	}
	
td.hucre2_rakam {
	background-color:#eeeeee;
	text-align:right;
	padding-right:10px;
	}
	